.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.534000px;}
._3{width:278.226000px;}
._4{width:310.414000px;}
._5{width:362.674000px;}
._0{width:436.046000px;}
._1{width:472.654000px;}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y2{bottom:788.291201px;}
.y0{bottom:817.754902px;}
.y9{bottom:824.308657px;}
.y8{bottom:844.321392px;}
.y7{bottom:864.334127px;}
.y6{bottom:884.346863px;}
.y5{bottom:904.359598px;}
.y4{bottom:924.372333px;}
.y3{bottom:944.385069px;}
.y1{bottom:972.403992px;}
.ya{bottom:1097.275712px;}
.h3{height:18.168000px;}
.h4{height:19.682000px;}
.h2{height:30.200000px;}
.h5{height:42.224000px;}
.h1{height:419.421569px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.990409px;}
.x2{left:63.385143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.309356pt;}
._3{width:237.481607pt;}
._4{width:264.955883pt;}
._5{width:309.562745pt;}
._0{width:372.189891pt;}
._1{width:403.436887pt;}
.fs1{font-size:20.485356pt;}
.fs2{font-size:22.192469pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.y2{bottom:672.851067pt;}
.y0{bottom:698.000000pt;}
.y9{bottom:703.594000pt;}
.y8{bottom:720.676000pt;}
.y7{bottom:737.758000pt;}
.y6{bottom:754.840000pt;}
.y5{bottom:771.922000pt;}
.y4{bottom:789.004000pt;}
.y3{bottom:806.086000pt;}
.y1{bottom:830.001733pt;}
.ya{bottom:936.586800pt;}
.h3{height:15.507414pt;}
.h4{height:16.799699pt;}
.h2{height:25.777406pt;}
.h5{height:36.040569pt;}
.h1{height:358.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.644533pt;}
.x2{left:54.102800pt;}
}
